Galon Cloud
Galon API v1

/billing/payment-method/update

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

POST /billing/payment-method/update

Open the card update (secure payment page)

Console session only (signed-in console).

Responses

StatusDescriptionBody
200The address of the verification page for the new cardobject
409no_card_on_file
429too_many_attempts
503payment_method_update_unavailable or billing_unavailable
401Session required
403Administrator required (reserve_admin)

Examples

curl

curl -X POST "$GALON_API_BASE/billing/payment-method/update" \
  -H "Authorization: Bearer $GALON_API_KEY"